body {
  background-color: #ffffff;
  margin: auto;
  padding: initial;
  background-image: none;
}

#margin {
  margin: 0;
}

#header {
  float: none;
  margin-bottom: 0;
}

#botnav {
  height: 26px;
}

#container {
  position: relative;
  width: 940px;
  text-align: left;
  background-color: #ffffff;
  background: none;
  margin: 0 auto;
  padding: 0 20px;
  box-shadow: 0 0 10px #999999;
}

p {
  color: #454545;
}

#homeSlider {
  margin: 0 0 75px -20px;
  width: 980px;
}

.lt-ie9 #homeSlider {
  margin: 0 0 75px -13px;
}

#homeSlider #amazingslider {
  display: block;
  position: relative;
  width: 980px;
  height: 320px;
}

/*#homeSlider #amazingslider .amazingslider-slides {
  display: none;
}*/

#homeSlider #amazingslider .amazingslider-thumbnails {
  display: none;
}

#homeSlider #amazingslider h1 {
  color: #FFFFFF;
  text-transform: uppercase;
  margin: 0;
  padding: 0 25px 0 25px;
  font-size: 37px;
  font-weight: normal;
  line-height: none;
  font-family: "aktiv-grotesk",sans-serif;
  font-style: normal !important;
  width: 926px;
}

#homeSlider #amazingslider h2 {
  color: #FFFFFF;
  margin: 0;
  padding: 3px 25px;
  font-weight: normal;
  border-bottom: none;
  font-size: 16px;
}

#homeSlider #amazingslider h2 span {
  border-bottom: medium none;
  color: #ADCEED;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 0 20px;
  display: none;
}

#homeSlider #amazingslider h3 {
  color: #ADCEED;
  font-weight: normal;
  font-size: 14px;
  margin: 0;
  padding: 0;
  position: absolute;
}

#homeSlider .amazingslider-watermark-0 {
  display: none;
}

#homeSlider .amazingslider-text-bg-0 {
  width: 980px;
}

#homeSlider .amazingslider-title-0 {
  font-family: "aktiv-grotesk",sans-serif;
}

p {
  margin-top: 0;
}

h2 {
  font-size: 21px;
  font-weight: 300;
  border-bottom: 1px solid #dddddd;
  padding: 0 0 5px 0;
  margin: 40px 0 0px 0;
  font-family: "aktiv-grotesk",sans-serif;
	color: #007dc1;
}

h2:first-child {
  margin-top: 0;
}

h3 {
  font-family: "aktiv-grotesk",sans-serif;
	font-weight: 700;
  padding: 0px 0px 3px 0px;
  margin: 0;
	color: #00588a;
}

.insight h3 {
  color: #00588a;
}

h3.blue {
  color: #00588a;
}

.insight {
  overflow: hidden;
  display: block;
  padding: 10px;
  border-bottom: 1px solid #dddddd;
}

.insight:hover {
  background-color: #efefef;
}

.insight img {
  width: 200px;
  float: left;
}

.insight .info {
  float: left;
  width: 340px;
  padding: 10px 20px;
}

.main-content {
  overflow: hidden;
}

.main-content .left {
  width: 600px;
  margin-right: 30px;
	font-family: "aktiv-grotesk",sans-serif;
}

.main-content .right {
  float: right;
  width: 300px;
  border-bottom: 1px solid #dddddd;
	font-family: "aktiv-grotesk",sans-serif;
}

.main-content .right .box {
  padding: 10px;
  background-color: #ebebec;
  margin-top: 10px;
}

.box ul {
  padding: 0;
  margin: 0;
}

.box ul li {
  list-style-type: none;
  margin-bottom: 2px;
}

.box ul li:last-child {
  margin-bottom: 0;
}

.box ul li:before {
  content: '\25BA';
  padding: 0 5px 0 0;
  color: #00588a;
  font-size: 10px;
}

.main-content .right .box.green-bar {
  border-left: 10px solid #226e27;
}

.main-content .right .box.teal-bar {
  border-left: 10px solid #006d6f;
}

.main-content .right .box.purple-bar {
  border-left: 10px solid #38326a;
}

.cta {
  margin-bottom: 20px;
  display: block;
  color: #636466 !important;
  font-size: 12px;
  font-weight: bold;
}

.cta:after {
  content: '\25BA';
  padding: 0px 0 0 5px;
  display: inline-block;
  overflow: hidden;
  top: 3px;
  position: relative;
}

.box .cta {
  margin-bottom: 0;
}

.cta:hover,
.box ul li a:hover {
  text-decoration: underline;
}

.social-media-icon {
  width: auto;
  display: block;
  margin: 4px 0 10px 0;
  background-image: url(../img/logo-linkedin.png);
  background-size: 21px;
  background-repeat: no-repeat;
  padding: 3px 0 3px 26px;
}

.main-content .right .box.purple-bar .cta a,
.main-content .right .box.purple-bar .cta:after {
  color: #00588a;
}

#homeView a, a:link, a:visited, a:hover {
  color: #636466;
}

#homeView .box a, .box a:link, .box a:visited, .box a:hover {
  color: #00588a;
}